<Stats BUILD_NAME="Noita-Build-Aug 12 2024-21:48:01" >

  <stats biomes_visited_with_wands="4" damage_taken="9.6093" dead="1" death_count="0" death_pos.x="364.054" death_pos.y="4339.49" enemies_killed="36" gold="365" gold_all="1435" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="14" kicks="11" killed_by=" | 火焰" killed_by_extra="" places_visited="4" playtime="951.683" playtime_str="0:15:51" projectiles_shot="530" streaks="0" teleports="3" wands_edited="6" world_seed="558534034" >

  </stats>

  <biome_baseline biomes_visited_with_wands="2" damage_taken="1.15" dead="0" death_count="0" death_pos.x="0" death_pos.y="0" enemies_killed="7" gold="315" gold_all="585" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="7" kicks="3" killed_by="" killed_by_extra="" places_visited="2" playtime="222.8" playtime_str="0:03:42" projectiles_shot="48" streaks="0" teleports="0" wands_edited="2" world_seed="558534034" >

  </biome_baseline>

  <item_map>

  </item_map>

  <biomes_visited>

    <E key="$biome_coalmine" value="1" >

    </E>

    <E key="$biome_excavationsite" value="1" >

    </E>

    <E key="$biome_holymountain" value="1" >

    </E>

    <E key="$biome_snowcave" value="1" >

    </E>

  </biomes_visited>

</Stats>

